        #mixedSlider {
            position: relative;
            margin: 0 auto;
        }

            #mixedSlider .MS-content {
                white-space: nowrap;
                overflow: hidden;
                margin: 0 3%;
            }

            #mixedSlider .MS-content .item {
                display: inline-block;
                width: 33.3333%;
                position: relative;
                vertical-align: top;
                overflow: hidden;
                height: 100%;
                white-space: normal;
                padding: 0 10px;
            }
            .half #mixedSlider .MS-content .item {
                width: 50%;
            }
            .third #mixedSlider .MS-content .item {
                width: 33.3333%;
            }
            .single #mixedSlider .MS-content .item {
                width: 100%;
            }
            .onDemand #mixedSlider .MS-content .item, .quarter #mixedSlider .MS-content .item {
                width: 25%;
            }
            #mixedSlider .MS-content a.item:hover {
                -ms-transform: scale(1.03);
                -webkit-transform: scale(1.03);
                transform: scale(1.03);
                transition: transform .5s;
                                    }
                                    #mixedSlider .MS-content a.item:hover .txtTitle, #mixedSlider .MS-content a.item:hover .readMoreLink {
                                        color:#CF7600;
                                    }
            #mixedSlider .MS-content .item .txtImg {
                display: block;
                background-color: #f4f5ea;
                border-bottom: 1px solid #EEE;
                width: 100%;
                min-height: 65px;
                overflow: hidden;
            }
    
            .onDemand #mixedSlider .MS-content .item .txtImg {
                display: block;
                background-color: #d6e1e9;
                border-bottom: 1px solid #EEE;
                width: 100%;
                min-height: 65px;
                overflow: hidden;
            }
    
            #mixedSlider .MS-content .item .txtImg img {
                width: 45px;
                margin-top: 10px;
            }
    
           @media (max-width: 991px) {
            #mixedSlider .MS-content .item, .onDemand #mixedSlider .MS-content .item, .half #mixedSlider .MS-content .item, .third #mixedSlider .MS-content .item, .quarter #mixedSlider .MS-content .item {
                width: 50%;
            }
        }

        @media (max-width: 767px) {
            #mixedSlider .MS-content .item, .onDemand #mixedSlider .MS-content .item, .half #mixedSlider .MS-content .item, .third #mixedSlider .MS-content .item, .quarter #mixedSlider .MS-content .item {
                width: 100%;
            }
        }

        #mixedSlider .MS-content .item .imgTitle {
            position: relative;
        }

            #mixedSlider .MS-content .item .imgTitle .blogTitle {
                margin: 0;
                text-align: left;
                letter-spacing: 2px;
                color: #252525;
                position: absolute;
                background-color: rgba(255, 255, 255, 0.6);
                width: 100%;
                bottom: 0;
                font-weight: normal;
                padding: 0 0 2px 10px;
            }

            #mixedSlider .MS-content .item .imgTitle img {
                height: auto;
                width: 100%;
            }

        #mixedSlider .MS-content .item p {
            font-size: 14px;
            margin: 10px 10px 0 10px;
        }

        #mixedSlider .MS-content .item .itemContainer {
            display: block;
            position: relative;
            background-color: #FFF;
            padding-bottom: 15px;
            border: 0px #EEE solid !important;
            border-top: 7px solid #AAAF37 !important;
            box-shadow: 4px 4px 8px 0 rgb(0 0 0 / 15%);
        }


/*         #mixedSlider .MS-content .item .txtTitle {
            display: block;
            min-height: 50px;
            padding: 15px 15px 0;
            background-color: #FFF;
            text-align: center;
        }
 */

        #mixedSlider .MS-content .item .txtTitle a {
            font-size: 16px;
            color: #CF7600;
            line-height: 18px;
        }

        #mixedSlider .MS-content .item .txtTitle a:hover {
                    color: #9fa618 !important;
                }

                /* #mixedSlider .MS-content .item .txtDates {
                    display: block;
                    padding: 10px 15px 0 15px;
                    text-align: center;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 13px;
                } */
 
/*  #mixedSlider .MS-content .item .txtDesc {
    display: block;
    padding: 5px 15px 0 15px;
    margin-bottom: 10px;
    color: #444;
    font-size: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
 */ 
/* REVISED 9/10/21 EF */
#mixedSlider .MS-content .item .txtTitle {
    display: block;
    min-height: 50px;
    padding: 15px 15px 0;
    background-color: #FFF;
    text-align: center;
    font-weight: bold;
    font-family: 'Open Sans Condensed';
    font-size: 16px;
}

#mixedSlider .MS-content .item .txtDates {
    display: block;
    min-height: unset;
    padding: 5px 15px 5px 15px;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    color: #444;
}

 #mixedSlider .MS-content .item .txtDesc {
    display: block;
    padding: 5px 15px 0 15px;
    margin-bottom: 10px;
    color: #444;
    font-size: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
        
        #mixedSlider .MS-content .item .readMoreLink {
            width: 100%;
            padding: 0 15px 15px;
            position: absolute;
            bottom: 0;
            font-size: 12px;
        }

        #mixedSlider .MS-content .item .imgTitle .blogTitle {
            display: none !important;
        }

        #mixedSlider .MS-content .item .readMoreLink::after {
            content: ' \203A\203A';
        }

        #mixedSlider .MS-controls div {
            position: absolute;
            border: none;
            background-color: transparent;
            outline: 0;
            font-size: 50px;
            top: 95px;
            color: rgba(0, 0, 0, 0.4);
            transition: 0.15s linear;
        }

            #mixedSlider .MS-controls div:hover {
                color: rgba(0, 0, 0, 0.8);
                color: #9fa618;
            }

            /* ON DEMAND */
            .onDemand #mixedSlider .MS-content .item .itemContainer {
                border-top: 7px solid #266294 !important;
            }    
                .onDemand #mixedSlider .MS-content .item .txtTitle {
                padding: 10px 15px 10px 15px;
            }
                .onDemand #mixedSlider .MS-content .item .txtTitle a {
                font-size: 14px;
            }
            .onDemand #mixedSlider .MS-content .item .txtDesc {
                font-size: 12px;
                padding: 0 15px 15px;
            }
            .onDemand #mixedSlider .MS-content .item .txtDates {
                display: none;
            }
    @media (max-width: 992px) {
            #mixedSlider .MS-controls div {
                font-size: 30px;
            }
        }

        @media (max-width: 767px) {
            #mixedSlider .MS-controls div {
                font-size: 20px;
            }
        }

        #mixedSlider .MS-controls .MS-left {
            left: 0px;
        }

        @media (max-width: 767px) {
            #mixedSlider .MS-controls .MS-left {
                left: -10px;
            }
        }

        #mixedSlider .MS-controls .MS-right {
            right: 0px;
        }

        @media (max-width: 767px) {
            #mixedSlider .MS-controls .MS-right {
                right: -10px;
            }
        }
